Status: Resolved Start date: 05/11/2020

Priority: Normal Due date:

Assignee: jy Wang % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

FF= | ClassHane FormatID | Type | Priotiry | 40J | Mode | AppMask | Userdttrl Userhttr? | UserAttr3 | Userdttrd | TextFormat AudioFo
47 | Mode 1 3 10 1 18 0 Mode User Console HodeDesc [Group] 5K Mode] 183 [Group].
36 NetStatus 1 5 10 1 13 0 0ldState NewState Conzole NodeDesc [WodeDesc] AR [01dState] —» [NewState]

49 NetStatus 2 5 10 1 13 0 0ldState NewState Conzole NodeDesc [WodeDesc] B [01dState] —» [NewState]

15 | NodeStatus 1 2 10 1 |18 |o 0ldState HewState | Console HodeDesc [NodeDesc] FHIAAZS [0ldState] —> [NewStatel

35 | NodeStatus ] 2z 10 1 18 0 0ldState NewState | Console NodeDesc | F#/| [NodeDesc] MEREH [NetDesc] [StateDesc] [Group].
11 | NormState 1 3 10 1 18 0 NewState 0ldState | User Console [Point] [EEREEH [01dstate] P [NewState] IR{ER: [User] FHl: [Console]

76 | Pat 11 3 1 1 18 0 PatLinela User Console JHEEHBETHRE [Croup] [PatLineNo] SHEERLEE [Pointla] S

33 | Pat & 3 1 1 18 0 PatLineNo User Conzole WEEEEER [Group] [PatlineNo] SHHEERLE

75 | Pat 4 3 1 1 18 0 FPatlinello User Console ATEFREE [Group] [PatlineNo] SHERHE IR{ER: Wser] FHl: [Consolel

32 | Pat Z 3 1 1 18 0 FPatlinello User Console ATEIHEE [Group] [PatlineNo] SHERHE IR{ER: Wser] FHl: [Consolel

28 Pat 1 3 1 1 13 0 PatLinello User Console B EFREEHE [Grouplifh [Patlinella] S5

77| Pdr 1 3 10 1 18 0 PidrGroup User Conzole A LIEEEN [PdrGroup] $#{ER: [User] Fill: [Console]

21 | Pdr 3 3 10 1 18 0 PdrGroup User Console S EHIRRENEE [PdrGroup] IR{ER : [Wser] FH: [Console] [Group].
51 | Pdr 2 3 10 1 18 0 PdrGroup User Console EHBERSIEE [PdrGroup] 1RER: Wsex] FHl: [Console]

50 | Pdr 4 3 10 1 18 0 PidrGroup User Console EEXEHSENER Pdrcroup] #BIER: Weer] Fill: [Console]

25 PipeStatus 1 5 10 1 18 0 Consols HodeDesc [DestHozt] EfY[PipeTypel RESHIEE

23 | ProcessStatus | 1 5 10 1 |18 |o FroCode Frocbesc | Console NodeDesc | F#] [NodeDescl FRIHFE [Prochesc] [StatusDesc] [Group]
24 | Rdb 1 3 10 1 18 0 ThlNane Console NodeDesc | AN [ThlName] [Group]
27 Replace 1 3 10 1 13 0 ReplaceDew Usex Console [Croup] [Point] B [ReplaceDev] Bk 12{E&: [Usex] F#l: [Consolel [Group]
20 | Replace 2 3 10 1|1 o ReplacsDer Usex Console [Group] [Point] {4R5EEEE IRIER: [User] FHl: [Consolel [Groupl.
22 RacLim 1 1 2 1 a3 0 RacLim LimTa AlmValue [Group] [Point] {: [AlnValue] PRE: [RocLim] [Group]
6 RecLin 2 1 2 1 |83 |0 RecLin LinTo Aln¥alue | [Group) [Point] {H: [AlnValuel [Group]
[k} RtuState 1 2 10 1 18 0 AlnState AlmState [Group] [Point] [almState]

39 | SetCount 1 3 10 1 |18 o CountFrom | CountTo Usex Consale [Point] ZF{H B [CountFron] BEH [CountTo]l {3{ER: [User] F#l: [Comsole]

40 | SetCount 2 3 10 1 18 0 CountFrom | CountTo User Console [Point] EHBKEEL B [CowntFrom] A [CountTo] {BER: [User] THl: [Console]

41 | Soehes 1 2 10 10 (18 |0 EventType | KeyMumbexr | AlmState SOE [Group] [Point] [Groupl.
42 | Soghes 2 10 1 L1 0 EventType | Keylumbexr | AlmState SOE [Group] [Point] 5 : [KeyNumbex] [Group].
12 | | SoedlnOnly

38 SoeStd 4] 1 1 2 o] AlmStates AlmState S0E [Group] [Point] [4lmState] [4ppend] [Group].
10 | T thanee 1 5 | 1 [18 o Srerem SreTo User Console | F#l: [Console] BT Modebesclfy EFIEARSEE [Group].
A CAl a 3 1 1 10 ~ IR o LI Lo AL TAlL 11 EITHR Mo n. 1% T len 0 [t T |

-

2020-05-11 14:00:37.243 | 2 TRathlh PSCADA =ESOE SOE 35kVEEs—FFAZiftfrirBki| shE

2020-05-11 14:00:37.243 | #AiTRadhls | PSCADA | SOE 35kVEEsg—(@7] &l
2020-05-11 14:00:37.243 | #AiTRgthls  |PSCADA RE SOE 35kVERs—JTX Al

History

#1 - 12/09/2024 01:34 PM - jy Wang

- Status changed from New to Resolved
- Assignee set to jy Wang

- % Done changed from 0 to 100
